<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-16421D7B314CA0C787E6B461DD7F7B48" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-A6385CEF637BCFE5604C59EE4B2E2DBA">
    <organization identifier="ORG-A6385CEF637BCFE5604C59EE4B2E2DBA" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-5D5A3DA66D7EF0300381898569A1B3A7" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-47C55606DF0FE47C2DFC410ACF1E35DB" isvisible="true" identifierref="RES-0C82C1C8CAA54501C42A0826BAA943F5">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-3160A93F810F414F7E481A8F08B66203" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-31C99E07E8027883E26C7716557AF94E" isvisible="true" identifierref="RES-4728C135F50B24A7A4CC74772FD16191">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-4BE2DF9D1BBD6218008AF9AA49C91AB1" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-BB03FD322F5C6B32CEDE16CF63065341" isvisible="true" identifierref="RES-77C8039C4581A4094EF0B7BDAEB9E6CA">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-3475A1615B693AE2B15C7A748BC65B8A" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-D2B887D0AE2B6BCD9F8F630D89BD76FD" isvisible="true" identifierref="RES-C64029A7B1653515A8F659D2018E2951">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-A41A12E6376D1E4E615E9CA02A81ED3B" isvisible="true" identifierref="RES-6A2EBFC001DB46B995C44C4364908251">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-D886C1CB8EB0579493C002774AD95273" isvisible="true" identifierref="RES-E3EE8D4EA35925CD01F630D084471A63">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-1B3256330FDC823785D11DC05A503660" isvisible="true" identifierref="RES-F098AF9FD7ADA8A7E72FDC7E974A05E1">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-A960D812BC599DF373819589D114A682" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-D0AB41E23F8826677FA60ED985478640" isvisible="true" identifierref="RES-A547DF410261862DF39FE489ED9F51B2">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-FCB082DF37B7FB9DAB9D1823669AD23E" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-A306BF768977E72D04503FB05820D15A" isvisible="true" identifierref="RES-A234FCD50A8528D8744084CFF512DBE7">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-0C82C1C8CAA54501C42A0826BAA943F5" type="webcontent" href="M/M_G01_U02_L06/M_G01_U02_L06_01_00.html">
      <file href="M/M_G01_U02_L06/M_G01_U02_L06_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-4728C135F50B24A7A4CC74772FD16191" type="webcontent" href="M/M_G01_U02_L06/M_G01_U02_L06_01_01.html">
      <file href="M/M_G01_U02_L06/M_G01_U02_L06_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-77C8039C4581A4094EF0B7BDAEB9E6CA" type="webcontent" href="M/M_G01_U02_L06/M_G01_U02_L06_02_01.html">
      <file href="M/M_G01_U02_L06/M_G01_U02_L06_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-C64029A7B1653515A8F659D2018E2951" type="webcontent" href="M/M_G01_U02_L06/M_G01_U02_L06_03_01.html">
      <file href="M/M_G01_U02_L06/M_G01_U02_L06_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-6A2EBFC001DB46B995C44C4364908251" type="webcontent" href="M/M_G01_U02_L06/M_G01_U02_L06_03_02.html">
      <file href="M/M_G01_U02_L06/M_G01_U02_L06_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-E3EE8D4EA35925CD01F630D084471A63" type="webcontent" href="M/M_G01_U02_L06/M_G01_U02_L06_03_03.html">
      <file href="M/M_G01_U02_L06/M_G01_U02_L06_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-F098AF9FD7ADA8A7E72FDC7E974A05E1" type="webcontent" href="M/M_G01_U02_L06/M_G01_U02_L06_03_04.html">
      <file href="M/M_G01_U02_L06/M_G01_U02_L06_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-A547DF410261862DF39FE489ED9F51B2" type="webcontent" href="M/M_G01_U02_L06/M_G01_U02_L06_04_01.html">
      <file href="M/M_G01_U02_L06/M_G01_U02_L06_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-A234FCD50A8528D8744084CFF512DBE7" type="webcontent" href="M/M_G01_U02_L06/M_G01_U02_L06_05_01.html">
      <file href="M/M_G01_U02_L06/M_G01_U02_L06_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

